"%.0lfk of %.0lfk" = "%1$.0lfk / %2$.0lfk";
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ 설치가 완료되어, %3$@이(가) 시작하는 다음 번에 사용할 수 있도록  준비가 되었습니다! 지금 다시 시작하시겠습니까?";
"%@ %@ is currently the newest version available." = "%1$@ %2$@이(가) 현재 사용 가능한 최신 버전입니다.";
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@이(가) 지금 사용 가능합니다 (%3$@을(를) 사용 중입니다). 지금 다운로드하시겠습니까?";
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@이(가) 응용 프로그램 디렉토리에 쓰기 권한을 가지고 있지 않습니다! 디스크 이미지에서 실행 중이십니까? 그렇지 않다면, 시스템 관리자에게 도움을 요청하십시오.";
"A new version of %@ has been installed!" = "%@ 새 버전이 설치되었습니다!";
"A new version of %@ is available!" = "%@ 새 버전이 사용 가능합니다!";
"An error occurred during installation. Please try again later." = "설치 도중에 오류가 발생했습니다. 나중에 다시 시도해 보십시오";
"An error occurred in retrieving update information. Please try again later." = "업데이트 정보를 받는 도중에 오류가 발생했습니다. 나중에 다시 시도해 보십시오";
"An error occurred in retrieving update information; are you connected to the internet? Please try again later." = "업데이트 정보를 받는 도중에 오류가 발생했습니다; 인터넷에 접속되어 있습니까? 나중에 다시 시도해 보십시오.";
"An error occurred while extracting the archive. Please try again later." = "아카이브를 압축 해제하는 도중에 오류가 발생했습니다. 나중에 다시 시도해 보십시오.";
"An error occurred while trying to download the file. Please try again later." = "파일을 다운로드하는 도중에 오류가 발생했습니다. 나중에 다시 시도해 보십시오.";
"An update is already in progress!" = "업데이트가 이미 진행 중입니다!";
"Anonymous system profile information is used to help us plan future development work." = "차후 개발 작업을 계획하는데 도움을 얻기 위해 익명 시스템 프로필을 사용합니다.";
"Cancel" = "취소";
"Check for updates on startup?" = "시작 시 업데이트를 확인하시겠습니까?";
"Downloading update..." = "업데이트 다운로드 중…";
"Extracting update..." = "업데이트 압축 해제 중…";
"Include anonymous system profile?" = "익명 시스템 프로필을 포함하시겠습니까?";
"Install Update" = "업데이트 설치";
"Install and Relaunch" = "설치 및 재시작";
"Installing update..." = "업데이트 설치 중…";
"No" = "아니오";
"OK" = "승인";
"Ready to install!" = "설치 준비가 되었습니다!";
"Release Notes:" = "배포 정보:";
"Remind Me Later" = "나중에 알려주기";
"Skip This Version" = "이 버전 건너뛰기";
"Software Update" = "소프트웨어 업데이트";
"Update Error!" = "업데이트 오류!";
"Updating %@" = "%@ 업데이트 중";
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "%@이(가) 시작 시 업데이트를 확인하게 하시겠습니까? 그렇지 않다면, 응용 프로그램 메뉴에서 수동으로 확인할 수 있습니다.";
"Yes" = "예";
"You're up to date!" = "최신 버전을 사용하고 있습니다!";
